/*CSS - Lukáš Komárek - styly pro mapa.html*/

#mapa_obsah {padding: 0 40px 10px 40px; }
#mapa_obsah li {list-style-image: url('../Picture/mapa-odrazka.png'); line-height: 20px; }

.mapa1 {padding-left: 40px; }
.mapa2 {padding-left: 70px; }


#zapati span { color: #A52A2A; }
#zapati #mapa {background:url('../Picture/mapa1.png') no-repeat; }